div#container
{
   width: 1280px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #282828;
   color: #000000;
}
#backgroundimage
{
   height: auto;
   left: 0;
   margin: 0;
   min-height: 100%;
   min-width: 1280px;
   padding: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
}
h1
{
   font-family: Century Gothic;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #FFCC00;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h2
{
   font-family: Century Gothic;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #FFCC00;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

a:hover
{
   color: #290200;
}
a.style2:link
{
   color: #FFFFFF;
   font-weight: normal;
   text-decoration: none;
}
a.style2:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:hover
{
   color: #FFFF66;
   text-decoration: none;
}
a.style1:link
{
   color: #33CCFF;
   text-decoration: none;
}
a.style1:visited
{
   color: #33CCFF;
   text-decoration: none;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:hover
{
   color: #33CCFF;
   text-decoration: none;
}

#bv_Image6 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 371px;
    top: 1px;
    width: 839px;
    height: 193px;
    text-align: left;
    z-index: 0;
}
#Image6 {
    width: 839px;
    height: 193px;
}
#bv_TextMenu3 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 49px;
    top: 665px;
    width: 241px;
    height: 21px;
    text-align: left;
    z-index: 1;
}
#font_fe32_0 {
    font-size: 16px;
}
#bv_Image7 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 419px;
    top: 0px;
    width: 650px;
    height: 111px;
    text-align: left;
    z-index: 2;
}
#Image7 {
    width: 650px;
    height: 111px;
}
#bv_Shape5 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 381px;
    top: 292px;
    width: 914px;
    height: 1010px;
    opacity: 0.86;
    -moz-opacity: 0.86;
    -khtml-opacity: 0.86;
    filter: alpha(opacity=86);
    text-align: center;
    z-index: 3;
}
#Shape5 {
    border-width: 0;
    width: 914px;
    height: 1010px
}
#bv_Text7 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 260px;
    top: 184px;
    width: 620px;
    height: 37px;
    text-align: left;
    z-index: 4;
}
#bv_Text2 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 440px;
    top: 337px;
    width: 834px;
    height: 279px;
    text-align: left;
    z-index: 5;
}
#font_fe32_1 {
    font-size: 19px
}
#font_fe32_2 {
    font-size: 15px
}
#font_fe32_3 {
    font-size: 19px
}
#font_fe32_4 {
    font-size: 19px
}
#font_fe32_5 {
    font-size: 19px
}
#bv_Text6 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 475px;
    top: 614px;
    width: 650px;
    height: 32px;
    text-align: left;
    z-index: 6;
}
#bv_Text3 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 440px;
    top: 663px;
    width: 825px;
    height: 288px;
    text-align: left;
    z-index: 7;
}
#font_fe32_6 {
    font-size: 19px
}
#font_fe32_7 {
    font-size: 21px
}
#font_fe32_8 {
    font-size: 19px
}
#bv_Text15 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 475px;
    top: 995px;
    width: 710px;
    height: 32px;
    text-align: left;
    z-index: 8;
}
#bv_Text8 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 441px;
    top: 1035px;
    width: 836px;
    height: 154px;
    text-align: left;
    z-index: 9;
}
#font_fe32_9 {
    font-size: 19px
}
#bv_Text16 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 550px;
    top: 242px;
    width: 300px;
    height: 22px;
    text-align: left;
    z-index: 10;
}
#font_fe32_10 {
    font-size: 19px
}
#RotatingImage1 {
    position: absolute;
    left: 0px;
    top: 349px;
    width: 420px;
    height: 298px;
    border: 1px #3399FF solid;
    z-index: 11
}
#img_fe32_0 {
    border-width: 0;
    left: 0px;
    top: 0px;
    width: 420px;
    height: 298px;
}
#img_fe32_1 {
    border-width: 0;
    left: 0px;
    top: 0px;
    width: 420px;
    height: 298px;
    display: none;
}
#img_fe32_2 {
    border-width: 0;
    left: 0px;
    top: 0px;
    width: 420px;
    height: 298px;
    display: none;
}
#img_fe32_3 {
    border-width: 0;
    left: 0px;
    top: 0px;
    width: 420px;
    height: 298px;
    display: none;
}
#img_fe32_4 {
    border-width: 0;
    left: 0px;
    top: 0px;
    width: 420px;
    height: 298px;
    display: none;
}
#img_fe32_5 {
    border-width: 0;
    left: 0px;
    top: 0px;
    width: 420px;
    height: 298px;
    display: none;
}
#img_fe32_6 {
    border-width: 0;
    left: 0px;
    top: 0px;
    width: 420px;
    height: 298px;
    display: none;
}
#bv_Image1 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 146px;
    top: 156px;
    width: 77px;
    height: 102px;
    text-align: left;
    z-index: 12;
}
#Image1 {
    width: 77px;
    height: 102px;
}
#bv_Image2 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 847px;
    top: 68px;
    width: 450px;
    height: 294px;
    text-align: left;
    z-index: 13;
}
#Image2 {
    width: 450px;
    height: 294px;
}
#bv_Text4 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 37px;
    width: 89px;
    height: 36px;
    text-align: left;
    z-index: 14;
}
#font_fe32_11 {
    font-size: 29px
}
#bv_Text5 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 72px;
    width: 129px;
    height: 36px;
    text-align: left;
    z-index: 15;
}
#font_fe32_12 {
    font-size: 29px
}
#bv_Text10 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 107px;
    width: 193px;
    height: 36px;
    text-align: left;
    z-index: 16;
}
#font_fe32_13 {
    font-size: 29px
}
#bv_Text9 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 142px;
    width: 175px;
    height: 36px;
    text-align: left;
    z-index: 17;
}
#font_fe32_14 {
    font-size: 29px
}
#bv_Text12 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 177px;
    width: 181px;
    height: 36px;
    text-align: left;
    z-index: 18;
}
#font_fe32_15 {
    font-size: 29px
}
#bv_Text11 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 212px;
    width: 164px;
    height: 51px;
    text-align: left;
    z-index: 19;
}
#font_fe32_16 {
    font-size: 29px
}
#font_fe32_17 {
    font-size: 13px
}

.font-style1 {
   color: #000000;
   font-family: "Century Gothic";
   font-size: 16px;
   margin: 0;
}

.font-style2 {
   color: #FFFFFF;
   font-family: "Century Gothic";
   font-size: 19px;
   margin: 0;
}

.font-style3 {
   color: #FFFFFF;
   font-family: "Century Gothic";
   font-size: 29px;
}

.font-style4 {
   color: #FFFFFF;
   font-family: "Century Gothic";
   font-size: 21px;
   margin: 0;
}